@import "libs/shared/assets/src/global-style/variable";
@import "libs/personal-tax/feature/dependent-registers/src/lib/add-dependent-register/add-dependent-register.component";

.label__method {
  color: $bg-gray-label;
  font-size: 14px;
  font-family: avertaB, sans-serif;
}
